Uploaded image for project: 'JBoss Enterprise Application Platform'
  1. JBoss Enterprise Application Platform
  2. JBEAP-12855

Align Spring version used in Quickstarts with what is defined in -with-spring4 BOM

    Details

    • Type: Bug
    • Status: Verified (View Workflow)
    • Priority: Optional
    • Resolution: Done
    • Affects Version/s: 7.1.0.CR1
    • Fix Version/s: 7.1.0.CR2
    • Component/s: Quickstarts
    • Labels:
      None

      Description

      The -with-spring4 BOM (1) specifies 4.3.10 Spring Core version, whereas Quickstarts are using 4.3.9 version specified in quickstart-parent POM (2).

      These two versions should be the same. From QE perspective either version is fine.

      (1) https://github.com/jboss-developer/jboss-eap-boms/blob/7.1.x/jboss-javaee7-with-spring4/pom.xml#L29
      (2) https://github.com/jbossas/eap-quickstarts/blob/7.x/pom.xml#L59

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ctomc Toma┼ż Cerar
                  Reporter:
                  trepel Tomas Repel
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: